CVE-2006-2139
CVSS6.4
发布时间 :2006-05-02 06:02:00
修订时间 :2017-07-19 21:31:12
NMCO    

[原文]Multiple SQL injection vulnerabilities in PHP Newsfeed 20040723 allow remote attackers to execute arbitrary SQL commands via the (1) name parameter to (a) deltables.php, (2) select, (3) header, (4) url, (5) source, or (6) time parameters to (b) manualsubmit.php, (7) num parameter to (c) delete.php, or (8) tablename parameter to (d) searchnews.php.


[CNNVD]PHP Newsfeed 多个SQL注入漏洞(CNNVD-200605-038)

        PHP Newsfeed 20040723存在多个SQL注入漏洞。远程攻击者可以借助对(a) deltables.php的(1)name参数, 对(b) manualsubmit.php的(2) select, (3) header, (4) url, (5) source或(6) time参数, (7)对(c) delete.php的num parameter 参数, 或(8)对(d) searchnews.php的tablename参数,执行任意SQL指令。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2139
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2139
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-038
(官方数据源) CNNVD

- 其它链接及资源

http://evuln.com/vulns/129/summary.html
(UNKNOWN)  MISC  http://evuln.com/vulns/129/summary.html
http://www.securityfocus.com/bid/17757
(UNKNOWN)  BID  17757
http://www.vupen.com/english/advisories/2006/1574
(UNKNOWN)  VUPEN  ADV-2006-1574
https://exchange.xforce.ibmcloud.com/vulnerabilities/26205
(UNKNOWN)  XF  phpnewsfeed-multiple-sql-injection(26205)

- 漏洞信息

PHP Newsfeed 多个SQL注入漏洞
中危 SQL注入
2006-05-02 00:00:00 2006-05-03 00:00:00
远程  
        PHP Newsfeed 20040723存在多个SQL注入漏洞。远程攻击者可以借助对(a) deltables.php的(1)name参数, 对(b) manualsubmit.php的(2) select, (3) header, (4) url, (5) source或(6) time参数, (7)对(c) delete.php的num parameter 参数, 或(8)对(d) searchnews.php的tablename参数,执行任意SQL指令。

- 公告与补丁

        暂无数据

- 漏洞信息

25132
PHP Newsfeed deltables.php name Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

PHP Newsfeed contains a flaw that may allow an attacker to carry out an SQL injection attack. The issue is due to the deltables.php script not properly sanitizing user-supplied input to the 'name' variable. This may allow an attacker to inject or manipulate SQL queries in the back-end database.

- 时间线

2006-04-30 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站